*{
	margin: 0;
	padding: 0;
}
body {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100vh;
	font-size: 15px;
    background-color: #e8e8e8;
    background-size: cover;
    background-position: center center;
	background-repeat: no-repeat;
}
.header{
	width: 100%;
	display: flex;
}
.logo{
	margin-left: 20px;
	padding-top: 20px;
}
.content{
	display: flex;
	width: 100%;
	height: auto;
	justify-content: center;
	margin-top: 2%;
	text-align: center;
}
.about img{
	height: 400px;
}
.imglist{
	display: flex;
	flex-direction: column;
	padding-left: 20px;
}
.imglist img{
		height: 120px;
}
.content img{
	width: auto;
	height: 200px;
	
}
.next{
	width: 100%;
	height: 100%;
	margin-top: 20px;
	text-align: center;
}
.next p{
	font-size: 15px;
	
}
.next img{
	width: auto;
	height: 263px;
	
}
.nav{
	width: 100%;
	padding-top: 10px;
	padding-right: 20px;
}
.nav ul{
	display: flex;
	justify-content: right;
	padding: 20px 0;
}
.nav ul li{
	list-style: none;
	margin: 0 10px;
}
.nav ul li a{
	color: #333;
	text-decoration: none;
}
.nav ul li a:hover{
	color: bisque;
}
.footer{
	display: flex;
	margin-top: auto;
	align-items: center;
	background: #333333;
	width: 100%;
	color: #fff;
	
}
.footer img{
	padding: 20px;
	height: 25px;
}
.footercontent{
	display: flex;
	justify-content: center;
	flex-direction: row;
	width: 100%;
	text-align: center;
	height: auto;
}
.footer p{
	width: auto;
	text-align: center;
	height: auto;
	font-size: 10px;
}
.footer a{
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
}